<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>App</title>
</head>
<body>
  <!-- Q3 -->
  <button id="btn-finish" onclick="onFinish()">Finish</button>

  <!-- Q5 -->
  <button id="btn-addToCart" onclick="onAddToCart()">Add to Cart</button>
  <p id="added-text"></p>

  <!-- Q7 -->
  <button onclick="changeMsg(true)">Add</button>
  <button onclick="changeMsg(false)">Remove</button>

  <script src="12_AdvancedFunctions.js"></script>
</body>
</html>